
#Client only settings
[client]
	#If true, disables all particle effects in the Reactor.
	disableReactorParticles = false
	#If true, disables all particle effects in the Turbine.
	disableTurbineParticles = false
	#If true, no (advanced) tooltips will be added to blocks and items that can be used inside the Reactor or Turbine or as a fuel source.
	disableApiTooltips = false
	#If true, no custom Patchouli components will be added and the book will stop to work correctly. Enable this if you are having problems with newer versions of Patchouli
	disablePatchouliTweaks = false

